/************************************************************Button Color Start*********************************************************/
.btn-search
{
    background-color: #275894 !important;
    border: 1px solid #275894 !important;
    font-family: font2 !important;
    font-size: 14px !important;
    /*background-image: linear-gradient(#9ec14c,#41b14f) !important;*/
}
.btn-search:hover{
    background-color: white !important;
    color: #275894 !important ;
    border: 1px solid #275894 !important;
    font-family: font2 !important;
    font-size: 14px !important;
}
.btn-excel{
background-color: #04AA6D !important;
font-family: font2 !important;
    font-size: 14px !important;
    color: white !important;

}
.btn-excel:hover{
background-color: white !important;
color: #04AA6D !important ;
border: 1px solid #04AA6D !important;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-excel:hover a{
color: #04AA6D !important ;
text-decoration: none;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-excel a{
color: white;
text-decoration: none;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-export {
    background-color: white !important;
        color: #04AA6D !important;
        border: 1px solid #04AA6D !important;
        font-family: font2 !important;
        font-size: 14px !important;
}
.btn-pdf{
background-color: #04AA6D !important;
font-family: font2 !important;
font-size: 14px !important;
color: white !important;
}
.btn-pdf a{
color: white;
text-decoration: none;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-pdf:hover{
background-color: white !important;
color: #04AA6D !important ;
border: 1px solid #04AA6D !important;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-pdf:hover a{
color: #04AA6D !important ;
text-decoration: none;
font-family: font2 !important;
font-size: 14px !important;
}


.btn-advanced_search
{
  background-color: #04AA6D !important;
  border: 1px solid #04AA6D !important;
 font-family: font2 !important;
 font-size: 14px !important;
}
.btn-advanced_search:hover{
    background-color: white !important;
    color: #04AA6D !important ;
    border: 1px solid #04AA6D !important;
    font-family: font2 !important;
    font-size: 14px !important;
}
.btn-clear
{
  background-color: #fd6347 !important;
  font-family: font2 !important;
  font-size: 14px !important;
}
.btn-clear:hover{
    background-color: white !important;
    color: #fd6347 !important ;
    border: 1px solid #fd6347 !important;
    font-family: font2 !important;
  font-size: 14px !important;
}
.btn-remove
{
  background-color: #fd6347 !important;
  font-family: font2 !important;
  font-size: 14px !important;
  color: #fff;
}
.btn-remove:hover{
    background-color: white !important;
    color: #fd6347 !important ;
    border: 1px solid #fd6347 !important;
    font-family: font2 !important;
  font-size: 14px !important;
}
.btn-delete
{
  background-color: #fd6347 !important;
  font-family: font2 !important;
  font-size: 14px !important;
}
.btn-add
{
  background-color :red !important;
  font-family: font2 !important;
  font-size: 14px !important;
  color: white !important;
}
.btn-csv-upld
{
  background-color: #41b14e !important;
  font-family: font2 !important;
  font-size: 14px !important;
}
.btn-back a {
    color: white !important;
    text-decoration: none !important ;
    font-family: font2 !important;
  font-size: 14px !important;
}
.btn-save
{
  background-color: orangered !important;
  font-family: font2 !important;
  font-size: 14px !important;
}
.btn-view
{
  background-color: #41b14e !important;
  font-family: font2 !important;
  font-size: 14px !important;
}
.btn-con-details
{
  background-color: #41b14f !important;
}
.btn-doc-details
{
  background-color: #41b14f !important;
}
.btn-acc-details
{
  background-color: #41b14f !important;
}
.btn-back 
{
  background: #4e8247 !important;
  color: white !important;
  font-family: font2 !important;
  font-size: 14px !important;
}
.btn-common{
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  font-family: font2 !important;
  font-size: 14px !important;
}
.btn-next
{
    background-color: #04AA6D !important;
    border: 1px solid #04AA6D !important;
    font-family: font2 !important;
    font-size: 14px !important;
    
}
.btn-previous
{
    background-color: #04AA6D !important;
    border: 1px solid #04AA6D !important;
    font-family: font2 !important;
    font-size: 14px !important;
   
}

.btn-class-view a{
color: white;
text-decoration: none;
font-family: font2 !important;
font-size: 14px !important;

}
.btn-class-view{
background-color: #04AA6D !important;
font-family: font2 !important;
font-size: 14px !important;

}
.btn-close{
background-color: #04AA6D !important;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-new{
    background-color: #04AA6D !important;
    font-family: font2 !important;
    font-size: 14px !important;
    width: 100px;
    height: 100px;
    padding-right: 15px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    color: white;
    text-decoration: none !important;
    border-radius: 3px;
}
.btn-new:hover{
background-color: white !important;
color: #04AA6D !important ;
border: 1px solid #04AA6D !important;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-new:hover a{
color: #04AA6D !important ;
text-decoration: none !important;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-new a{
color: white;
text-decoration: none!important;
font-family: font2 !important;
font-size: 14px !important;
}
.btn-update {
    background-color: #41b14e !important;
    font-family: font2 !important;
    font-size: 14px !important;
    border: 1px solid #41b14e !important;
    border-radius: 5px !important;
}
.btn-btn-new {
    background-color: #41b14e !important;
    font-family: font2 !important;
    font-size: 14px !important;
    padding-left: 10px !important;
    padding-right: 10px  !important;
    border: 1px solid #41b14e !important;
    border-radius: 3px !important;
    color: white !important;
    height: 38px !important;
}
.btn-btn-new a {
   color: white !important;
   text-decoration: none !important;
}
.btn-btn-new-back {
    background-color: tomato !important;
    font-family: font2 !important;
    font-size: 14px !important;
    padding-left: 10px !important;
    padding-right: 10px  !important;
    border: 1px solid tomato !important;
    border-radius: 3px !important;
    color: white !important;
    height: 38px !important;
}
.btn-btn-new-back a {
   color: white !important;
   text-decoration: none !important;
}
.btn-btn-new-excel {
    background-color:#04AA6D !important;
    font-family: font2 !important;
    font-size: 14px !important;
    padding-left: 10px !important;
    padding-right: 10px  !important;
    border: 1px solid #04AA6D !important;
    border-radius: 3px !important;
    color: white !important;
    height: 38px !important;
}
.btn-btn-new-excel a {
   color: white !important;
   text-decoration: none !important;
}









/******************************************************************Button Color End****************************************************/
/*****************************************************************Lnading Start********************************************************/
.landing_db_inner{
        margin-top: 30px;
    /* padding: 0px 100px; */
}
.landing_db_inner .block{
    padding: 0px 5px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 20px;
    width: 20%;
    height: 115px;
    /* background: #fff; */
    margin-bottom: 16px;
}
.landing_db_inner .block .inner a{
    background: #fff;
    padding: 10px 20px;
    display: block;
    color: #fff;
    text-decoration: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.06), 0 3px 6px rgba(0, 0, 0, 0.08);
    position: relative;
    /*font-family: font2;*/
    height: 115px !important;
    color: #000;
}
.landing_db_inner .block img{
    width:70px;
}
.landing_db_inner .block span{
    display: block;
}
.landing_db_inner .block .inner a span{
    position: relative;
    top: 0px;
    color: #04AA6D;
    /*font-family: font2;*/
    font-size: 14px;
    text-transform: capitalize;
    line-height: 22px;
}
.landing_db_inner .block .inner a i{
    color: #04AA6D;
    font-size: 31px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.landing_db_inner .block .inner:hover a:before,.landing_db_inner .block .inner:hover a:after{
    height: 100%;
    width:100%;
    transition:all 1s ease;
}

 .landing_db_inner .block:nth-child(1) .inner a{ 
    color: #f874a4;
}
.landing_db_inner .block:nth-child(2) .inner a{
    color: #43b51f;
}
.landing_db_inner .block:nth-child(3) .inner a{
    color: #00aeef;
}
.landing_db_inner .block:nth-child(4) .inner a{
    color: #f58d00;
}
.landing_db_inner .block:nth-child(5) .inner a{
    color: #7765E3;
}
.landing_db_inner .block:nth-child(6) .inner a{
    color: #DE3C4B;
}
/*payroll content*/
.landing_content{
    padding: 0px 40px;
    text-align: center;
}
.landing_content h2{
    text-align: center;
    font-family: error;
    font-weight: 600;
    font-size: 33px;
    color: #bbbbbb;
    margin: 0px auto;
}
@media(max-width:1199px){

     .landing_db_inner .block .inner a span{font-size: 17px;}
     .landing_db_inner .block .inner a{padding: 10px 11px;}

}
@media(max-width:992px){
.landing_db_inner .block .inner a{font-size:19px;height:unset!important;padding-top:0!important}
.landing_db_inner .block .inner a span{font-size:17px}
.landing_content{padding:0 15px}
}
@media(max-width:767px){
.landing_db_inner .block{text-align:center;width:100%;height:unset}
.landing_content{padding:0 15px}
}
/****************************************************************Landing End********************************************************************/
/****************************************************************Table Start******************************************************************/

.new-common-table tr:nth-child(even), .new-data-table tr:nth-child(even) {
    background: #b5b5b52e;
}
.table-striped tbody tr:nth-of-type(odd) {
    background: #fff;
}
.heading .link a {
    padding: 10px 13px;
    text-decoration: none;
    font-family: font1;
    font-size: 14px;
    border-radius: 3px;
    /* background: transparent !important; */
    background-color: #41b14f;
    color: white;
}
.new-common-table table, .common-table table {
    margin-bottom: 0px;
}
.new-common-table table, .new-data-table table {
    border-bottom: none;
    border-collapse: separate;
    border-spacing: 0 1em;
    border: none;
}
.new-common-table {
    overflow-x: visible;
}
.new-common-table, .new-data-table {
    width: 100%;
}
table {
    text-align: left;
    position: relative;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
}

.scroll-right-class thead tr th, .scroll-right-class thead tr td {
    position: sticky;
    top: 0px;
}
.scroll-right-class{
    overflow: auto;
  }
.pagination {
    margin: auto;
    margin-bottom: 15px;
}
.summary {
    text-align: center;
    margin-bottom: 10px;
    color: #282A35;
    font-size: 16px;
}
.new-common-table tr td, .new-data-table tr td {
    text-align: center;
    padding: 10px 0px;
    font-family: font1;
    font-size: 14px;
    border: none;
    color: #111;
    border-right: 1px solid #dad6d6 !important;
}

.new-common-table tr td a, .new-data-table tr td a {
    color: #423333;
    text-decoration: none;
    font-family: font2;
	background-color: white;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); 
    border: none; 
    border-radius: 2px;
    display: inline-block;
    padding:5px 5px;
    font-family: font2;
    cursor: pointer;
    outline: none !important;
    border: none !important;
	margin:2px;
} 

/* .new-common-table tr td a,.new-data-table tr td a {
    color: #0e83cd;
    text-decoration: none;
    font-family: font1;
    border-right: 1px solid #aaa;
    padding-right: 10px;
    padding-right: 7px;
    padding-left: 7px;
    
} */
.new-common-table tr td a:last-child,.new-data-table tr td a:last-child {
    border-right: none;
}
.new-common-table tr td select, .new-data-table tr td select {
    width: 100%;
    border-radius: 3px;
    border: none;
    height: 30px;
    /* background: -webkit-linear-gradient(
90deg
, #45b649 0%, #dce35b 100%) !important; */
    color: black;
    background: #d7e4d8fa !important;
}


.new-common-table tr th,table thead tr th,table thead tr td,.new-data-table tr th {
    font-weight: 100;
    text-align: center;
    color: #fff;
    padding: 8px 10px;
    font-size: 16px;
     font-family: font1;
    border: none;
    /* border-right: 1px solid #ccc; */
    background: #275894;
    font-size: 14px;
}
thead tr, .new-table table thead tr {
    background-color: #41b14f !important;
    /*background-image: linear-gradient(#9ec14c,#41b14f) !important;*/
    box-shadow: 0 19px 38px rgb(235 251 237), 0 15px 12px rgb(121 101 119 / 11%);
}
.new-common-table tr th a,.new-data-table tr th a {
    color: #fff;
    text-decoration: none;
}




/**************************************************************Table End*************************************************************************/
/**************************************************************Date picker close icon style*************************************************************************/
.datepicker-close-icon-div{
    position:absolute;
    top: 7px;
    
   right:10px;
  margin-top: 3px;
  }
  .datepicker-close-icon-btn{
      border-radius:50px !important;  
      width:19px;   
      height:20px; 
      background-color: red !important;
  }
   .datepicker-close-icon{
    position: relative;
    font-size: 22px;
    bottom: 7px;

      }
      /* class col sm md input grid size */
      .datepicker-close-icon-2{
        position: relative;
        font-size: 22px;
        bottom: 4.5px;
    
          }
          /* TC module update student details */
          .datepicker-close-icon-div2{
            position:absolute;
            top: 7px;
            
           right:20px;
          margin-top: 3px;
          }
/**************************************************************Date picker close icon End *************************************************************************/

.text-transform-unset{
    text-transform: unset !important;
}

                                                                                                                                                                       
.border_hr{
    height: 10px;
border: 0;
box-shadow: 0 10px 10px -10px #150000 inset;
margin-top: 25px !important;
margin-bottom: 25px !important;
}
.table thead th{
    vertical-align:middle !important;
}
.box-remove{
box-shadow:none !important;
background-color: transparent !important;
}
.btn-primary{
    border-color:unset;
}
.display_flex{
    display:flex;
}
/* new text loader */
.text-loader-overlay {
    position: fixed;
    background: rgba(0, 0, 0, 0.63);
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 250;
    padding-top: 100px;
    right: 0px;
    margin: auto;
}
.text-loader
{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:150px;
  height:150px;
  background:transparent;
  border:3px solid #3c3c3c;
  border-radius:50%;
  text-align:center;
  line-height:150px;
  font-family:sans-serif;
  font-size:16px;
  color:#ffffff;
  letter-spacing:4px;
  /* text-transform:uppercase; */
  text-shadow:0 0 10px #198cfc;
  box-shadow:0 0 20px rgba(0,0,0,.5);
}
.text-loader:before
{
  content:'';
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:3px solid transparent;
  border-top:3px solid #198cfc;
  border-right:3px solid #198cfc;
  border-radius:50%;
  animation:animateC 2s linear infinite;
}
.text-loader span
{
  display:block;
  position:absolute;
  top:calc(50% - 2px);
  left:50%;
  width:50%;
  height:4px;
  background:transparent;
  transform-origin:left;
  animation:animate 2s linear infinite;
}
.text-loader span:before
{
  content:'';
  position:absolute;
  width:16px;
  height:16px;
  border-radius:50%;
  background:#198cfc;
  top:-6px;
  right:-8px;
  box-shadow:0 0 20px #198cfc;
}
#loder_text
{
    text-transform: none;
    width: 400px;
    margin-left: -115px;
    color: #ffffff;
    line-height: 30px;
    margin-top: 20px;
    font-size:20px;
}
@keyframes animateC
{
  0%
  {
    transform:rotate(0deg);
  }
  100%
  {
    transform:rotate(360deg);
  }
}
@keyframes animate
{
  0%
  {
    transform:rotate(45deg);
  }
  100%
  {
    transform:rotate(405deg);
  }
}
/* new text loader end */


.icon_btn{
    color: #423333;
    text-decoration: none;
    font-family: font2;
    background-color: white;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    border: none;
    border-radius: 2px;
    display: inline-block;
    padding: 5px 5px;
    font-family: font2;
    cursor: pointer;
    outline: none !important;
    border: none !important;
    margin: 2px;
}
.overflow-auto
{
    overflow: auto !important;
}
.search_input
{
    padding-left: 2.375rem !important;
}
.search_icon
{
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.input-clear-icon-div{
    position:absolute;
    top: 7; 
    right:10;
    margin-top: 3;
  }

.input-clear-icon{
    position: relative;
    font-size: 22;
    bottom: 7;
    color: #aaaaaaad;
    padding: 5px;

}
.month-picker-header{
    background: #275894;
    border-radius: 0px;
    color: #fff;
    font-family: font1;
    font-weight: 100;
    border: none;
}
.month-picker-year-table .ui-button{
    height: 22px !important;
    color: #fff !important;
}
.month-picker-title{
    font-family: font2 !important;
    font-weight: 100 !important;
    font-size: 14px;
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
    border: 1px solid #aaa;
    background: #ccc 50% 50% repeat-x;
}

.month-picker-year-table a{
    border:none;
}
.month-picker-year-table{
    padding: 0.2em 0;
}
.ui-button-icon-only .ui-icon{
    margin-top:-11px;
    margin-left:-11px;
}
.month-picker-next .ui-icon-circle-triangle-e{
    margin-left:-13px !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-state-highlight {
    background: #275894;
    color: #fff !important;
    border:none !important;
}
.month-picker-month-table .ui-button{
    color: #000 !important;
}
.month-picker-year-table .ui-state-hover{
    background:none !important;
    border:none !important;
}
/* choose file remove design */
 .MultiFile-remove{
    padding: 5px;
    margin-right: 10px;
}
/* end */
.btn
{
 cursor: pointer;
}

.btn-buc-add {
    background-color: #fff !important;
    border-color: #ff0000!important;
    border: 2px solid black;
    color: #000000 !important;
    font-weight: 500;
    text-decoration: none;
    font-family: font4;
    letter-spacing: -0.5px;
    border-radius: 3px;
    /* margin: -15px 0px; */
}

.btn-buc-view {
    background-color: #fff !important;
    border-color: #129d12!important;
    border: 2px solid black;
    color: #000000 !important;
    font-weight: 500;
    text-decoration: none;
    font-family: font4;
    letter-spacing: -0.5px;
    border-radius: 3px;
    margin: -15px 0px;
}